[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CustomDrawnDrawers' (#lcl)

# TCDListViewStateEx

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: customdrawndrawers.pas line 213

`type TCDListViewStateEx = class(TCDControlStateEx)`
`public`
`Columns: TListColumns;` |  |
`Items: TCDListItems;` |  |
`ViewStyle: TViewStyle;` |  |
`FirstVisibleColumn: Integer;` |  |
`FirstVisibleLine: Integer;` |  |
`ShowColumnHeader: Boolean;` |  |
`end;`

## Inheritance

`TCDListViewStateEx` |  |
`TCDControlStateEx` |  |
`TObject`